<?php



define( 'VERSION', '1.0.0' );



define('DEBUG_MODE','0');



/*

-----------

DB Settings

-----------

*/



if (DEBUG_MODE=="0")

{

    define( 'DB_HOST', 'localhost' );
    define( 'DB_USER', 'polymert_one_drive_user' );
    define( 'DB_PASS', 'A_j82NEQtcQ}' );
    define( 'DB_NAME', 'polymert_one_drive_db' );
    define( 'DB_TYPE', 'mysql' );
    define( 'DB_PREFIX', '' );
    define( 'DOC_ROOT', 'https://polymertubing.com/aipma2025/' );
    define( 'GLOBAL_INCLUDE_PATH', '/home/polymert/public_html/aipma2025/');

}

else   

{

	define( 'DOC_ROOT', 'https://polymertubing.com/aipma2025/' );

	define( 'DB_HOST', 'localhost' );

	define( 'DB_USER', 'polymert_cdaipma' );

	define( 'DB_PASS', 'NzVQ%SIkRH#4' );

	define( 'DB_NAME', 'polymert_aipmacd' );

	define( 'DB_TYPE', 'mysql' );

	define( 'DB_PREFIX', '' );

	define( 'GLOBAL_INCLUDE_PATH', '/home/polymert/public_html/aipma2025/');

}



// -------------

// Mail settings

// -------------



	// text|html

define( 'MAIL_FORMAT', 'html' );

		//mail|sendmail|smtp

define( 'MAIL_TYPE', 'mail' );

define( 'SMTP_HOST', 'localhost' );

define( 'SMTP_PORT', '25' );

define( 'SMTP_AUTH', '0' );

define( 'SMTP_USER', '' );

define( 'SMTP_PASS', '' );

define( 'SM_PATH', '/usr/sbin/sendmail' );

define('SITE_ADMIN_EMAIL','rajivatre@gmail.com');

define('SITE_NO_REPLY_EMAIL','no-reply@ebusinessin.com');

define('SITE_REPLY_EMAIL','contact@ebusinessin.com');



define( 'DEFAULT_LANG', 'english' );



define ('RANDOM_NUMBER_TO_ADD_TO_COMPANY',10000);





// -----------

// PATH Settings

// -----------



define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT']);



//define( 'ADMIN_DIR', FULL_PATH . 'admin/' );







// ---------------------

// GLOBAL PATH Settings

// --------------------



define( 'ADMIN_DIR', DOC_ROOT . 'admin/' );

define( 'CSS_DIR', DOC_ROOT .'css/');

define( 'IMAGE_DIR', DOC_ROOT .'images/');

define( 'LOGO_DIR', DOC_ROOT .'logo/');

define( 'CATEGORY_DIR', DOC_ROOT .'categories/');



define( 'ICON_DIR', IMAGE_DIR .'icons/');







define('REQUIRED_PATH', GLOBAL_INCLUDE_PATH . 'required/');

define('INCLUDE_PATH', GLOBAL_INCLUDE_PATH . 'include/');

define('AUTH_PATH', GLOBAL_INCLUDE_PATH . 'auth/');



define('CLASSES_PATH', INCLUDE_PATH . 'classes/');



define('VIEWS_PATH',GLOBAL_INCLUDE_PATH.'views/');







define( 'PRODIMAGES_DIR', 'prodimages/');

define( 'PRODIMAGES_THUMB_DIR', 'prodimages/thumb/');

define( 'PRODIMAGES_SMALL_DIR', 'prodimages/small/');

define( 'PRODIMAGES_BIG_DIR', 'prodimages/big/');



//define( 'INC_DIR', DOC_ROOT . 'incl/' );

define( 'INC_DIR',  GLOBAL_INCLUDE_PATH.'incl/' );

define( 'JS_DIR', DOC_ROOT . 'js/' );

define( 'TEMP_DIR', DOC_ROOT .'temp/' );



define( 'LONG_DATE_FORMAT', 'F j, Y' );

define( 'SHORT_DATE_FORMAT', 'm/d/y' );

define( 'DISPLAY_DATE_FORMAT', 'MMM DD, YYYY');

define( 'DATE_TIME_FORMAT', '%b %d, %Y %H:%I:%S');

define( 'DATE_FORMAT', '%b %d, %Y');



//---- image size for ebusiness eshowroom------------//

//---------------------------------------------------//



define ('EBUSINESS_IMAGE_BIG_HEIGHT',300);

define ('EBUSINESS_IMAGE_BIG_WIDTH',300);

define ('EBUSINESS_IMAGE_SMALL_HEIGHT',200);

define ('EBUSINESS_IMAGE_SMALL_WIDTH',200);

define ('EBUSINESS_IMAGE_THUMB_HEIGHT',100);

define ('EBUSINESS_IMAGE_THUMB_WIDTH',100);





//--------------------------------------------------//

// ------------

// navigation bar

// --------------

//-------------------------------------

// DEFINE PASSWORD SALT AND COOKIE SALT

//-------------------------------------



define('PASSWORD_SALT','AqwriopzmudfhsdE>)#$~!');

define('ADMIN_PASS','AE>)#$~!');

define('COOKIE_SALT','qetuo!$#%^');





// ----------------

// DB TABLE Names

// ---------------


 


define ( 'MAIN_IMPORT_TABLE', 'main_import_table');
define ( 'HSNCODE_IMAGE_TABLE', 'hsncode_image');





















?>